@import url(//fonts.googleapis.com/css?family=Roboto:400,300,700);

body { 
	padding:0; 
	margin:0;
	width:100%;
	height:290px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	padding-left:0px;
} 
 
.hero {
	width:99%;
	background-position:0px 0px;
	margin-left:0px;
	color:#003876;
	padding-bottom: 2%;
}

.first {
	margin-top: 10px;
}

a { 
	color:#ccc; 
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a:hover{text-decoration:none;}

.maintext:hover  {
	color: #2a6496;
	text-decoration:underline;
}


.hero img {
	display: none;
}

.subhero {
	padding-top:0px;
	display: block;
}

.wrapper {
	padding-left:0px;
	min-width:30px;
	width:100%;
	height:440px;
	overflow: hidden;
	position: relative;
	text-align: left;
	margin-top:0px;
}

.text {
	zoom:1;
	margin-left:15px;
	padding: 0px;
padding-top: 10px;
padding-right: 10px;
	cursor:pointer;
	width:96%;
	line-height:1.3em;
	color:#333;
}

.maintext {
    font-family: "Roboto",Arial,sans-serif;
    font-size: 14px;
    min-width: 270px;
    line-height: 1.2;
    color: #555;
font-weight: bold;
}

.dianomi_provider_short, .article_date {
	font-style:normal;
	font-family: 'roboto', arial, helvetica, sans-serif;
	font-size: 12px;
	color: #bbb;
	font-weight:normal;
	display:block !important;
	letter-spacing: 0px;
}

.action{
	display:none !important;
	visibility: hidden;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
	margin-left: 5px;
}


.heading_top,
.heading {
	display: none;
}

.line2 {
    border-bottom: 2px solid #0373FF;
    display: block;
    line-height: 17px;
    height: 25px;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 800;
    text-transform: uppercase;
    color: #222;


}



.logohover{background-repeat:no-repeat;
	width:60px;
	height:12px;
	position:absolute;
	left:240px;
	top:2px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
}
.sponsor{
	position: relative;
	display: block;
	height: 15px;
	margin-top: 15px;
}


.logohover:hover{
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;
}

.sub-line2 {
	overflow: hidden;
	top:5px;
	right:5px;
	position:absolute;
	font-size:10px;height:1.3em;
	color:#ccc;
	width:50px;
	height:13px; 
	padding-bottom:0px;
	z-index:1; 
}

.sub-line2 img{
	width: 50px;
	border:none;
	outline:none;
}

.hero img {
	display: block;
    float: left;
    margin: 5px 0px;
    padding-right: 10px;
}

.hero {
	max-height: 100px;
	padding-bottom: 0px;
	width: 100%;
	background-position: 0px 0px;
	float: left;
	padding-left: 0px;
	margin-top: 10px;
	box-sizing: border-box;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
